# Uses of Interface
org.eclipse.jdt.core.util.IBootstrapMethodsEntry

Packages that use IBootstrapMethodsEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IBootstrapMethodsEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IBootstrapMethodsEntry
Modifier and Type
Method
Description
`IBootstrapMethodsEntry[]`
IBootstrapMethodsAttribute.`getBootstrapMethods()`
Answer back the bootstrap methods table of this entry as specified in the JVM specifications.